Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44099/?format=api
{
"ob_id": 44099,
"uuid": "62091b3c6ceb4fa5882e93184f804642",
"title": "ECMWF IFS cycle 48r1, with adjustments to enable aerosol forcing perturbations",
"abstract": "The experiments were all performed using the ECMWF's IFS cycle 48r1, with adjustments made to enable aerosol forcings to be perturbed.\r\nThem model uses spectral resolution of TCO199 and 137 vertical levels. The ocean model uses the Nucleus for European Modelling of the Ocean (NEMO) with a 1 degree horizontal resolution and 42 vertical levels.\r\nThe aerosol scheme includes sea salt, mineral dust, organic carbon, black carbon, sulfates, nitrates and ammonium. The radiation scheme is ecRad.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}